com.sun.jna.platform.unix

## Class X11.GC

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.platform.unix.X11.GC

- All Implemented Interfaces:
    NativeMapped
  Enclosing interface:
    X11

      public static class X11.GC
      extends PointerType

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `X11.GC()`

  - ### Method Summary

    - ### Methods inherited from class com.sun.jna.PointerType

      `equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### X11.GC

          public X11.GC()

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.